/* 
  Project_Alert.strings
  QuickPlan

  Created by MBL on 2021/9/3.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

/* not allow to remove the last task in a subproject */
"task.not-allow-remove-last-task-in-subprj.title" = "此任务不能被删除" ;

"task.not-allow-remove-last-task-in-subprj.text" = "子项目应至少要包含一个任务。请到主项目中删除此子项目。" ;

"maintain.in.main.title" = "不允许在子项目中操作" ; // Not allow to maintain project in a subproject

"maintain.cal.in.main.text" = "请在主项目窗口管理项目日历" ;

"config.project.in.main.text" = "请在主项目窗口中配置项目属性" ;

"no.task.for.title" = "该项目为空" ; // Alert when there is no task for exporting

"no.task.export.text" = "项目中没有任务可供导出" ; // Alert when there is no task for exporting

"no.task.print.text" = "项目中没有任务可供打印" ; // Alert when there is no task for printing

"archive.title" = "您确定要存档吗？" ;

"archive.text" = "将所有任务的日期，周期，工作量和成本字段中的内容复制到相对应的归档字段中。\n新存档数据将覆盖已有的存档数据，您无法撤消此操作。" ;

"failed.open.exported.project" = "项目无法被打开" ; // Failed to open exported qpp file

"failed.open.exported.project.unknow" = "不明原因" ;

"failed.print" = "打印失败" ; // Failed to print

"failed.load.pdf.to.print" = "无法加载要打印的PDF文件" ;

"failed.connect.printer" = "连接打印机失败" ;

"permission.denied" = "没有权限" ;

"permission.denied.cal" = "请授予此应用访问日历的权限" ;

"permission.set.in.system" = "进入系统偏好设置" ;

"cal.data.expired" = "日历粘贴板数据已过期" ;

"cal.data.expired.info" = "请再次从日历应用中复制粘贴" ;

"not.allowed" = "操作不允许" ;

"date.too.far.for.coping" = "您正在复制一个日期对于此项目来说太远的事件" ;
